Bug 1490059 - Move BuildRequires to subpackages
Summary: Move BuildRequires to subpackages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-colorclass
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: René Ribaud
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-09 19:02 UTC by Dick Marinus
Modified: 2017-10-12 02:54 UTC (History)
1 user (show)

Fixed In Version: python-colorclass-2.2.0-1.fc27 python-colorclass-2.2.0-1.fc25 python-colorclass-2.2.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-06 19:57:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Dick Marinus 2017-09-09 19:02:32 UTC
Would you accept this patch to move the BuildRequires to the specific subpackages?

https://github.com/meeuw/fedora-python-colorclass/commit/761e55b3707407ee537119210be0ff10ee909c47

Comment 1 René Ribaud 2017-09-11 16:43:09 UTC
Hello Dick,

Yes I think this is ok.
I will include this probably tomorrow.

By the way I will update colorclass to version 2.2.

Comment 3 Fedora Update System 2017-10-05 19:24:28 UTC
python-colorclass-2.2.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9c469d54da

Comment 4 Fedora Update System 2017-10-05 19:27:33 UTC
python-colorclass-2.2.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4b5d1bc3f0

Comment 5 Fedora Update System 2017-10-05 19:32:39 UTC
python-colorclass-2.2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6e81f96295

Comment 6 Fedora Update System 2017-10-05 19:33:03 UTC
python-colorclass-2.2.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-33615effad

Comment 7 Fedora Update System 2017-10-06 19:57:23 UTC
python-colorclass-2.2.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-10-11 20:51:58 UTC
python-colorclass-2.2.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-10-12 02:54:30 UTC
python-colorclass-2.2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.